#footer {  height:40px; margin-bottom:20px; width:100%; text-align:center; 
 margin-top:20px;
 text-align:center; 
 vertical-align:middle;
 } 
  #footer p { font-size:12px; color:#F8FACF; font-weight:bold; }
  #footer a {text-decoration:none; color:#F8FACF; font-weight:bold;}

.singledemo { height:140px; width:960px; margin-bottom:20px; border:2px ridge #FFFFFF;
}
.demo-item-picture img { opacity:0.8; }
.demo-item-picture img:hover { opacity:1.0; }

#social-icons { float:right; position:relative; right:5px; top:5px;  }
.social-icon { opacity:0.8; }
.social-icon:hover { opacity:1.0; }
#slogan { color:#F8FACF; font-weight:bold; font-size:16px; margin:0px 0px 0px 0px; }
.demo-item-picture { float:left; width:400px; height:140px;  }
.demo-item-picture  img { width:400px; height:140px; }
.demo-item-links { display:inline-block; width:550px; height:140px; }
.demo-item-links h2 { background-color:#EBE9E6; }
.demo-item-links img { width:135px; height:30px; }